[UPDATED!] - Nintendo 64 : How to emulate Transfer Pak (For Pokemon Stadium 1 & 2)

Jale

New member
[UPDATED!] - Nintendo 64 : How to emulate Transfer Pak (For Pokemon Stadium 1 & 2)

IMPORTANT NOTES BEFORE READING

It's been 6 years since I wrote this guide and due to popular demand, it's time for an update.

  • Get version 1.82a, since the latest version (1.83) won't load the savegame correctly or it's somehow broken. Simply, IT WON'T WORK, saying "Saved file not found".
  • This method works with both Pokemon Stadium and Pokemon Stadium 2.
  • N-Rage's DirectInput plugin requires DirectX 8 or later to work. It is always important to have the latest DirectX version installed in your system.
  • THE GAME BOY TOWER DOES NOT WORK! PERIOD!!!
  • This method has been tested in both Project64 1.6 and 1.7 and with different regional Pokemon Stadium ROMs (mainly U and E ROMs). They were also tested running on Microsoft Windows 7 Ultimate 64-bit operative system

2wd2909.jpg
2dgmgwl.jpg

HOW TO...

It is very simple. First, get N-Rage's plugin from >> HERE << (Remember, we want 1.82a).

Step 1 - Selecting the plugin that supports Transfer Pak.

  • In Project64, go to Options --> Settings (or simply press Ctrl + T).
  • Now select the N-Rage`s Direct-Input8 V2 1.82a plugin. It's the best one that supports Transfer Pak.

2rg2fk6.gif

Step 2 - Configuring The Controller Plugin.

  • Go to Options --> Configure Controller Plugin.
  • Select Controller Pak tab.
  • Select Transfer Pak from the drop down menu and select the GBC and SAV files in the two last fields and click Save. Make sure RawData is enabled as well.
  • Run Pokemon Stadium 1 & 2 and play with your well trained Pokemon from the Game Boy games.

73hy5x.gif


2dgmgwl.jpg
s403z8.jpg

2lvyd08.jpg
hx6bmq.jpg

Last updated: 03/09/2011.
 
Last edited:

Jale

New member
It is said that the N-Rage´s plugin won't let you play the GB tower, but I am not really sure.
 

exodus

New member
uhm ... why the hell won't it work with my pokemon yellow??? :confused: (i've got an english version)

and btw - is there any way i could make it work with german versions? coz i've tried loading german pokemon gameboy games on both english and german pokemon stadiums, none worked ... but the funny thing is that english GB games loaded on german stadiums :confused:
 

Milkrosoft

New member
When I click the "controller pak" tab, the transfer pack is not appearing in the drop down list, just the memory pak and rumble pak. Does anybody know why or how to solve that problem?
---EDIT---
I fixed the problem. I needed the updated plugin.
 
Last edited:

Jale

New member
Hey, don't triple post!

OK, you don't need the "gb" file, but the "gbc" one. "gbc" files are Gameboy Color ROMs; specially you need the Pokémon ROMs. The "sav" file is the Gameboy save file, needed to load Pokémon to the N64.

To look for the "gbc" files (ROMs) use a search engine like Google, because ROMs requesting are not allowed here.

And of course, you need a GBC or GBA emulator to play the "gbc" files and hunt some Pokémon before battling in Pokémon Stadium ;)
 
Last edited:

Jale

New member
It's no use. You need to play GBA Pokémon first and catch some Pokémon. Train then and later, put them to fignt on Pokémon Stadium.

When you save in GBA Pokémon, the "sav" file will be created.
 

sonknuck23

New member
Still wont work for me!

Hey. I just registered to try and fix this problem. Even when I load both the Save File, and the rom, it says "Save file does not exist" in the game. How can I fix this?

Actually, it's only Yellow version that wont work. But that's the version I want to play.
 
Last edited:

hagbard

New member
Which emulator are you using? Perhaps your Rom it's corrupted
 
Last edited:
G

Gigashock

Guest
are you sure it's the correct save and that you have saved correctly on your gb emu? try using vba opening the rom and then file > import > battery file and select your save file and see if your save is there.
 

omnislazher

New member
??

Milkrosoft said:
When I click the "controller pak" tab, the transfer pack is not appearing in the drop down list, just the memory pak and rumble pak. Does anybody know why or how to solve that problem?
---EDIT---
I fixed the problem. I needed the updated plugin.


where did u get that updated plug in u were talking about?
 
Top